<package name="org.scilab.modules.xpad">
    <object name="Xpad">
        <method name="xpad" returnType="void" modifier="static"/>
        <method name="xpad" returnType="void" modifier="static">
            <parameter name="fileName" type="String"/>
        </method>
        <method name="xpad" returnType="void" modifier="static">
            <parameter name="fileName" type="String"/>
            <parameter name="lineNumber" type="int"/>
        </method>
        <method name="closeXpadFromScilab" returnType="void" modifier="static"/>
    </object>
</package>
